.page{}

.vertical-space {
    padding: 40px 0;
}
.link-overlay{
	font-size: 0;
}
.spotlight-featured{
	position: relative;
}
.flex > .one-half {
    width: 50%;
}
.spotlight-featured .flex > .one-half {
    width: 48%;
}
.flex.spotlight-wrapper {
    display: flex;
    justify-content: space-between;
}
.flex > .article-content{
	align-self: center;
    justify-content: center;
}
.spotlight-wrapper {
    border: 1px solid #d6d9dc;
    overflow: hidden;
}
.spotlight img {
    object-fit: cover;
    height: 100%;
}
.flex > .article-content {
    padding: 5% 5% 5% 0;
}
.spotlight > .attachment {
    margin-bottom: 25px;
}
.spotlight > .attachment + .view-content {
    display: flex;
    justify-content: space-between;
}
.spotlight-standard{
	width: 48%;
	position: relative
}
.spotlight-standard {
	margin-bottom: 20px;
}
.spotlight-standard:last-child{
	margin-bottom: 0;
}
.spotlight .attachment h2 {
    font-weight: normal;
    margin-bottom: 10px;
}
.spotlight-standard img {
    margin-bottom: 10px;
}
.spotlight-standard h2 {
    font-size: 20px;
    margin-bottom: 6px;
    font-weight: normal;
}
@media screen and (min-width: 481px){
	.spotlight-standard {
		margin-bottom: 20px;
	}
	.spotlight-standard img {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 620px){
	.flex > .article-content {
		padding: 5%;
	}
	.flex > .one-half,
	.spotlight-featured .flex > .one-half {
		width: 100%;
	}
	.flex.spotlight-wrapper{
		display: block;
	}
}
@media screen and (max-width: 480px){
	.spotlight-standard {
		width: 100%;
	}
	.spotlight > .attachment + .view-content {
		display: block;
	}
	.spotlight-standard .intro-text,
	.spotlight-standard .more-link{
		display: none;
	}
}

/* DASHBOARD */
.dashboard h2.title {
    margin-bottom: 0;
    font-weight: 500;
    text-transform: uppercase;
    color: #003c71;
}
.item{
	position: relative;
}
.resource-center.view.dashboard {
    background: #fff;
}
.resources.grid.featured .resource.item {
    border-bottom: 10px solid #003c71;
}
/* END DASHBOARD */

.page-case-studies h1#page-title{display:none;}

.page-user.logged-in h1#page-title {
font-size: 10px;
font-weight: normal;
text-align: right;
margin: 0;
padding:0;
width: auto;
}
.page-user.logged-in h1#page-title:before {
content: "user name id:"
}
.page-user-register #account-pass-restrictions:after {
    content:'Your password must be at least 13 characters long. It may be any combination of letters, numbers, characters, and spaces. We encourage you to think of your password as a "pass-phrase" -  a complete sentence or movie title, for example. Make it easy to remember or, better yet, use a password manager.';
}

.page-user-register .password-suggestions.description {
    display: none !important;
}
#account-pass-restrictions li {
    display: none;
}
#account-pass-restrictions h3 {
    margin: 0;
}
